
ul.main-nav li {
	font-size:14px;
	font-weight: bold;
	color:#fff;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #000;
}

ul.secondary-nav li {
	color: #fff;
	text-shadow:0 1px 1px #000;
}

#intro-home h2 {
	font-size: 42px;
	font-weight: bold;
	line-height: 110%;
	color: #FFD600;
	text-shadow:0 2px 5px #000;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 600px;
}
#intro-left {
	font-size: 17px;
	color: #fff;
	text-shadow:0 1px 1px #000;
	line-height: 130%;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#introduction h2, #introduction-small h2 {
	font-size: 22px;

	color: #FFD600;
	text-shadow:0 1px 1px #000;
	line-height: 130%;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#introduction p, #introduction-small p {
	margin:5px 0 0 0;
	font-size: 18px;
	color: #fff;
	text-shadow:0 1px 1px #000;
	line-height: 130%;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#intro-right h3 {
	font-size: 18px;
	line-height: 130%;
	color: #fff;
	text-shadow:0 1px 1px #000;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#bike-listings h2, #bike-listings-short h2 {
	clear:both;
	font-size: 24px;
	font-weight: bold;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: -1px;

}
#bike-listings p, #bike-listings-short p {
	margin: 0 30px 20px 0;
}

.box h3, .box-full h3 { 
	font-weight: bold;
	font-size: 16px;
}
#left h3, #middle h3, #right h3 {
	font-size: 20px;
	font-weight: bold;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom:10px;
}
#middle .events h4 {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -.25px;
}
#middle .events ul li{
	color: #797979;
	font-size: 12px;
	line-height: 100%;
	font-variant: small-caps;
}
#right h4 {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -.25px;
}
#right p{
	margin:5px 0 15px 0;
}
#locations h4, #footer-bottom h4 {
	font-size: 20px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFD600;
	margin: 20px 0 18px 0;
}
.fn {
	font-size: 16px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
}
.vcard {
	font-size: 12px;
	color: #B0B0B0;
}
#credits {font-size: 12px;}
#content-left-wide h2, #content-left h2 {
	font-size: 24px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:0 30px 10px 0;
	line-height: 1em;
}
.managers h2 {
	font-size: 24px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:0 0 20px 0;
}
#content-left h3 {
	font-size: 20px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom:10px;
}
#content-left-wide h3 {
	font-size: 20px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
#content-left-wide h4 {
	font-size: 15px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}
#sidebar h2, #content-right h2 {
	font-size: 20px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom:10px;
}
#sidebar h3 {
	font-size: 18px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom:10px;
}
#content-right h3 {
	font-size: 18px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:0 0 0 0;
}
#content-right h2, div.maps h2 {
	font-size: 22px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:14px 0 15px 0;
}
.blog h2 {
	font-size: 24px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom:10px;
}
.blog h3 {
	font-size: 18px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:20px 0 10px 0;
}
#comments h3 {
	font-size: 22px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:20px 0;
}
.routes h3 {
	font-size: 18px;
	font-family:"ronnia-condensed-1","ronnia-condensed-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#sidebar #highlight blockquote {
	background:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
	color: #333;
	line-height: 22px;
	margin-bottom: 10px;
	padding:0;
}
#sidebar .quote {
	margin-bottom:20px;
}
#sidebar blockquote {
	background:transparent url(/img/blockquote.png) no-repeat scroll 0 0.3em;
	font-family:Georgia,serif;
	font-size:14px;
	font-style:italic;
	line-height:130%;
	margin:0 0 0 0;
	padding:0 20px 0 35px;
	color:#666;
}
#sidebar cite {
	margin:0 0 0 50px;
	font-size: 13px;
}
.manufacturer-info {
	font-size: 13px;
	color: #797979;
}